<?php

/**

 * @package WPFBBarJeet

 * version 1.0

 */

/*

Plugin Name: WP FBBar Jeet

Plugin URI: http://wpscarcityjeet.com

Description: WP FBBar Jeet. 

Version: 2.1.0

Author: Cecil Gupta

Author URI: http://wpscarcityjeet.com

License: GPLv2 or later

*/

global $options;

global $attribs;



function wpfbbarjeet_activationHook(){

	$defaults = array(

		'logo_enable' => true,

		'logo_image' => plugins_url('images/bar-logo.png', __FILE__ ),

		'url_activity' => get_site_url(),

		'url_home' => get_site_url(),

		'url_friend' => get_site_url(),

		'url_message' => get_site_url(),

		'notify_everytime' => false,

		'activity_notify' => true,

		'activity_delay' => 3,

		'activity_sound' => true,

		'message_notify' => false,

		'message_delay' => 3,

		'message_sound' => true,

		'friend_notify' => false,

		'friend_delay' => 3,

		'friend_sound' => true

	);

	update_option( 'wpfbbarjeet_settings', $defaults );

}



register_activation_hook( __FILE__, 'wpfbbarjeet_activationHook' );



$options = get_option('wpfbbarjeet_settings');



if(is_admin()){

	include("plugin-option-page.php");

}else{

	include("plugin-post.php");

}